using AutoMapper;
using MS.Entities.SQLite;
using MS.Models.ViewModel;
using System;
using System.Collections.Generic;
using System.Text;

namespace MS.Models.Automapper
{
    public class MembershipGroupListProfile : Profile
    {
        public MembershipGroupListProfile()
        {
            //CreateMap<MembershipGroupListViewModel, MembershipGroupList>();
            CreateMap<MembershipGroupListViewModel, MembershipGroupList>()
    .ForMember(dest => dest.CurrentBuId, opt => opt.MapFrom(src => src.CurrentBuId))
    .ForMember(dest => dest.Phone, opt => opt.MapFrom(src => src.Phone))
    .ForMember(dest => dest.UpdateStatus, opt => opt.MapFrom(src => src.UpdateStatus));
        }
    }
}
